---
juniMRouterMIB: 1.3.6.1.4.1.4874.2.2.65
juniMRouterMIBObject: 1.3.6.1.4.1.4874.2.2.65.1
juniMcastTraps: 1.3.6.1.4.1.4874.2.2.65.1.1
juniMRoutePortBwExceded: 1.3.6.1.4.1.4874.2.2.65.1.1.1
juniMRoutePortBwReceded: 1.3.6.1.4.1.4874.2.2.65.1.1.2
juniMRoutePortPriorityBwExceded: 1.3.6.1.4.1.4874.2.2.65.1.1.3
juniMRoutePortPriorityBwReceded: 1.3.6.1.4.1.4874.2.2.65.1.1.4
juniMcastObjects: 1.3.6.1.4.1.4874.2.2.65.1.2
juniMcastRpfRouteTable: 1.3.6.1.4.1.4874.2.2.65.1.2.1
juniMcastRpfRouteEntry: 1.3.6.1.4.1.4874.2.2.65.1.2.1.1
juniMcastRouteStaticDest: 1.3.6.1.4.1.4874.2.2.65.1.2.1.1.1
juniMcastRouteStaticMask: 1.3.6.1.4.1.4874.2.2.65.1.2.1.1.2
juniMcastRouteStaticRtPreference: 1.3.6.1.4.1.4874.2.2.65.1.2.1.1.3
juniMcastRouteStaticRpfHop: 1.3.6.1.4.1.4874.2.2.65.1.2.1.1.4
juniMcastRouteStaticTag: 1.3.6.1.4.1.4874.2.2.65.1.2.1.1.5
juniMcastRouteStaticRowStatus: 1.3.6.1.4.1.4874.2.2.65.1.2.1.1.6
juniMRouteTable: 1.3.6.1.4.1.4874.2.2.65.1.2.2
juniMRouteEntry: 1.3.6.1.4.1.4874.2.2.65.1.2.2.1
juniMRouteAdmBwAdaptive: 1.3.6.1.4.1.4874.2.2.65.1.2.2.1.1
juniMRouteAdmBw: 1.3.6.1.4.1.4874.2.2.65.1.2.2.1.2
juniMRouteQosBwAdaptive: 1.3.6.1.4.1.4874.2.2.65.1.2.2.1.3
juniMRouteQosBw: 1.3.6.1.4.1.4874.2.2.65.1.2.2.1.4
juniMRouteIsEcmp: 1.3.6.1.4.1.4874.2.2.65.1.2.2.1.5
juniMRouteRpfDisabled: 1.3.6.1.4.1.4874.2.2.65.1.2.2.1.6
juniMRouteOwnerProtoType: 1.3.6.1.4.1.4874.2.2.65.1.2.2.1.7
juniMRoutePktFwd: 1.3.6.1.4.1.4874.2.2.65.1.2.2.1.8
juniMRouteOifCnt: 1.3.6.1.4.1.4874.2.2.65.1.2.2.1.9
juniMcastRpfDisable: 1.3.6.1.4.1.4874.2.2.65.1.2.3
juniMRouteInterfaceTable: 1.3.6.1.4.1.4874.2.2.65.1.2.4
juniMRouteInterfaceEntry: 1.3.6.1.4.1.4874.2.2.65.1.2.4.1
juniMRouteInterfaceActiveGroups: 1.3.6.1.4.1.4874.2.2.65.1.2.4.1.1
juniMRouteInterfaceBlockedGroups: 1.3.6.1.4.1.4874.2.2.65.1.2.4.1.2
juniMroutePortLocationType: 1.3.6.1.4.1.4874.2.2.65.1.2.5
juniMRoutePortTable: 1.3.6.1.4.1.4874.2.2.65.1.2.6
juniMRoutePortEntry: 1.3.6.1.4.1.4874.2.2.65.1.2.6.1
juniMRoutePortLocationIndex: 1.3.6.1.4.1.4874.2.2.65.1.2.6.1.1
juniMRoutePortMaxBw: 1.3.6.1.4.1.4874.2.2.65.1.2.6.1.2
juniMRoutePortPriorityBw: 1.3.6.1.4.1.4874.2.2.65.1.2.6.1.3
juniMRoutePortHysteresis: 1.3.6.1.4.1.4874.2.2.65.1.2.6.1.4
juniMRoutePortAdmittedBw: 1.3.6.1.4.1.4874.2.2.65.1.2.6.1.5
juniMRoutePortSGCount: 1.3.6.1.4.1.4874.2.2.65.1.2.6.1.6
juniMRoutePortLimit: 1.3.6.1.4.1.4874.2.2.65.1.2.6.1.7
juniMcastNotifyObject: 1.3.6.1.4.1.4874.2.2.65.1.3
juniMcastNotificationObjects: 1.3.6.1.4.1.4874.2.2.65.1.3.1
juniMRouteIfLocIndex: 1.3.6.1.4.1.4874.2.2.65.1.3.1.1
juniMcastConformance: 1.3.6.1.4.1.4874.2.2.65.2
juniMcastCompliances: 1.3.6.1.4.1.4874.2.2.65.2.1
juniMcastCompliance: 1.3.6.1.4.1.4874.2.2.65.2.1.1
juniMcastCompliance2: 1.3.6.1.4.1.4874.2.2.65.2.1.2
juniMcastCompliance3: 1.3.6.1.4.1.4874.2.2.65.2.1.3
juniMcastCompliance4: 1.3.6.1.4.1.4874.2.2.65.2.1.4
juniMcastConfGroups: 1.3.6.1.4.1.4874.2.2.65.2.2
juniMcastRpfRouteConfGroup: 1.3.6.1.4.1.4874.2.2.65.2.2.1
juniMRouteConfGroup: 1.3.6.1.4.1.4874.2.2.65.2.2.2
juniMcastGlobalConfGroup: 1.3.6.1.4.1.4874.2.2.65.2.2.3
juniMRoutePortConfGroup: 1.3.6.1.4.1.4874.2.2.65.2.2.4